rematch - Bug #464
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Giao dién hi€n thi khac design.
11/04/2024 04:16 AM - Linh Luu

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:http://admin.rematch.dt-solution.com/news

0 Link design:
https://www.figma.com/design/PRURS3bkIL VmWJQs8DNYwo/Rematch-VN?node-id=1

560-30460&node-type=frame&t=vg33Hqg

YssqlPRhlu-0

I Cac budc tai hién:
1. Tai man List News.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong mudn:
2. Giao dién hién thj giéng design.

Related issues:
Copied from Bug #458: [Admin] [Homepage] Chua c6 hiéu &'ng hover button mai ta...
Copied to Bug #487: [Admin] [List News] Tao new that bai

Closed 11/04/2024
Closed 11/04/2024

History

#1 - 11/04/2024 04:16 AM - Linh Luu
- Copied from Bug #458: [Admin] [Homepage] Chu'a co hiéu [ ng hover button mdi tai khoan con. added

#2 - 11/04/2024 04:17 AM - Linh Luu

- Subject changed from [Admin] [Homepage] Chua cé hiéu I ng hover button mdi tai khoan con. to [Admin] [Homepage]

- Description updated

- Assignee deleted (Anonymous)

#3 - 11/04/2024 06:59 AM - Linh Luu

- File 1.jpg added

- File 2.jpg added

- File 3.jpg added

- Subject changed from [Admin] [Homepage] to [Admin] [List News] Giao dién hién thj khdc design.
- Description updated

- Assignee set to Anonymous

- Parent task changed from #463 to #466

#4 - 11/05/2024 02:20 AM - Anonymous

- Status changed from Open to In Progress

01/20/2026

1/2



http://admin.rematch.dt-solution.com/news
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

#5 - 11/05/2024 07:00 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#6 - 11/05/2024 09:09 AM - Linh Luu
- Status changed from In Progress to Resolved

- Assignee changed from Linh Luu to Truong Phan
Da anh close task gilp em véi a.

#7 - 11/23/2024 01:52 AM - Truong Phan
- Copied to Bug #487: [Admin] [List News] Tao new thdt bai added

#8 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

1.jpg 212 KB 11/04/2024 Linh Luu

2.jpg 219 KB 11/04/2024 Linh Luu

3.jpg 166 KB 11/04/2024 Linh Luu
